@charset "UTF-8";

a {
	text-decoration: none;
	color : #4000E0;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	transition: 0.5s;
}

a:hover {
	color : #C00000;
	text-decoration: underline;
	text-shadow: rgba(255,255,140,0.8) 1px 0px 8px;
}

a:active {
	color : red;
	text-decoration: underline;
	text-shadow: rgba(255,255,140,1) 1px 0px 8px;
}

html, body {
	display: block;
	height: 100%;
	margin: 0;
	padding: 0;
	border: none 0;
	margin-left: .5em; margin-right: .5em;
	margin-top: .2ex; margin-bottom: .5ex;
	line-height: 140%;
	text-indent: 0em;
	font-family: 'Droid Serif', 'Times', 'Century', serif;
}

p {
	line-height: 140%;
	margin-left: 1em; margin-right: 1em;
	margin-top: .2ex; margin-bottom: .5ex;
	text-align: justify;
	text-indent: 1em;
	font-family: 'Droid Serif', 'Times', 'Century', serif;
}

ul {
	margin-left: 2em;
}

ul li {
	margin-bottom: 1ex;
}

ol {
	margin-left: 2em;
}

ol li {
	margin-bottom: 1ex;
}

dl {
	margin-left: 2em;
}

dl dt {
	font-size: 110%;
	font-family: 'Lato', 'Lucida Grande', 'Arial', sans-serif;
	font-weight: bold;
}

dl dd {
	margin-bottom: 1ex;
	font-family: 'Droid Serif', 'Times', 'Century', serif;
}

table th {
	font-family: 'Lato', 'Lucida Grande', 'Arial', sans-serif;
	font-weight: bold;
	text-align: center;
}

table td {
	font-family: 'Droid Serif', 'Times', 'Century', serif;
}

address {
	font-size: 90%;
	text-align: right;
	font-family: 'Lato', 'Lucida Grande', 'Arial', sans-serif;
	font-weight: bold;
	font-style: oblique;
	margin-right: 2em;
	line-height: 150%; 
}

h1 {
	font-size: 160%;
	line-height: 120%;
	text-align: center;
	font-family: 'Lato', 'Lucida Grande', 'Arial', sans-serif;
	font-weight: bold;
	color: #ff8; 
	background-color: rgba(31, 90, 193, 1);
	margin-left: .5em;
	margin-right: .5em;
	padding: 0.2em;
	border-radius: 8px;
	text-shadow:rgba(0,0,20,0.7) -1px -1px 3px, rgba(255,255,255,0.8) 1px 1px 3px;
}

h2 {
	font-size: 140%; 
	line-height: 120%;
	text-align: center;
	font-family: 'Lato', 'Lucida Grande', 'Arial', sans-serif;
	font-weight: bold;
	color: #334;
	background-color: rgba(255, 180, 100, 1);
	margin-left: 4em;
	margin-right: 4em;
	padding: 0.2em;
	border-radius: 6px;
	text-shadow:rgba(20,0,0,0.3) -1px -1px 3px, rgba(255,255,255,0.8) 1px 1px 3px;
}

h3 {
	font-size: 120%; 
	line-height: 120%;
	text-align: center;
	font-family: 'Lato', 'Lucida Grande', 'Arial', sans-serif;
	font-weight: bold;
	color: #334;
	background-color: rgba(120, 255, 220, 1);
	margin-left: 6em;
	margin-right: 6em;
	padding: 0.2em;
	border-radius: 4px;
	text-shadow:rgba(0,20,0,0.3) -1px -1px 3px, rgba(255,255,255,0.8) 1px 1px 3px;
}

h4 {
	font-size: 110%;
	line-height: 120%;
	text-align: center;
	font-family: 'Lato', 'Lucida Grande', 'Arial', sans-serif;
	font-weight: bold;
	text-decoration: underline;
	margin-left: 0em;
	margin-right: 0em;
}

h5 {
	font-size: 100%; 
	line-height: 120%;
	text-align: left;
	font-family: 'Lato', 'Lucida Grande', 'Arial', sans-serif;
	font-weight: bold;
	text-decoration: underline;
	margin-left: 1em;
	margin-right: 1em;
	text-indent: 0em;
}

.figure {
	margin-top: 1ex; margin-bottom: 1ex;
	text-align: center;
	padding: 0.5em;
}

.indented {
	margin-left: 2em;
	text-indent: -2em;
}

.continue {
	text-indent: 0em;
}

.center {
	text-align: center;
}

.right {
	text-align: right;
}

.quote {
	margin-left: 3em;
}

.bold {
	font-weight: bold;
}

.caution {
	color: red;
}

.notice {
	color: green;
}

.emph {
	color: #cc6600;
}

.fixed {
	font-family: 'Inconsolata', monospace;
}

.required {
	color: red;
	font-weight: bold;
}

.optional {
	color: gray;
	font-weight: bold;
}

.note {
	font-size: 80%;
	line-height: 150%;
}

.huge {
	font-size: 160%;
	line-height: 120%;
}

.large {
	font-size: 125%;
	line-height: 120%;
}

.small {
	font-size: 80%;
}

.mini {
	font-size: 75%;
}

.tiny {
	font-size: 50%;
}

.logstyle {
	font-family: 'Inconsolata', monospace;
	line-height: 120%;
	margin-left: 13em; margin-right: 3em; margin-top: .3ex; margin-bottom: .3ex;
	text-indent: -10em; 
	font-size: 80%";
}

fieldset {
	margin-left: 4em; margin-right: 4em;
	margin-top: 1ex; margin-bottom: 1ex;
}

.menu {
	font-family: 'Lato', 'Lucida Grande', 'Arial', sans-serif;
	font-weight: bold;
	font-size: 85%;
	text-align: left;
	line-height: 125%;
}

.menu_sel {
	font-family: 'Lato', 'Lucida Grande', 'Arial', sans-serif;
	font-weight: bold;
	font-size: 85%;
	text-align: left;
	line-height: 125%;
	color: red;
}

.emboss{
	text-shadow:rgba(0,0,50,0.3) -1px -1px 3px, rgba(255,255,255,0.6) 1px 1px 3px;
}

.font_serif {
	font-family: 'Droid Serif', 'Times', 'Century', serif;
}

.font_sansserif {
	font-family: 'Lato', 'Lucida Grande', 'Arial', sans-serif;
}
